prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsoup
Description: a glib-based HTTP library
Version: 2.34.3
Requires: libsoup-2.4
Libs: -L${libdir} -lsoup-gnome-2.4
Cflags: -I${includedir}/libsoup-gnome-2.4
